<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemReportGradeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemReportGrade">
        <id column="id" property="id" />
        <result column="company_id" property="companyId" />
        <result column="total_grade" property="totalGrade" />
        <result column="build_integrity" property="buildIntegrity" />
        <result column="facility_status" property="facilityStatus" />
        <result column="self_manage" property="selfManage" />
        <result column="law_enforce" property="lawEnforce" />
        <result column="fire_risk" property="fireRisk" />
        <result column="statistic_period" property="statisticPeriod" />
        <result column="statistic_month" property="statisticMonth" />
        <result column="create_time" property="createTime" />
    </resultMap>

</mapper>
